/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#pragma once
#include <dawn/dawn.h>
#include "player.h"
#include "card.h"
#include "chip.h"
#include "../../assets/models/pokertable.h"

/**
 * Initializes the world renderer.
 */
void holdemRenderWorldInit();

/**
 * Renders the world.
 */
void holdemRenderWorld();