/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#pragma once
#include <dawn/dawn.h>
#include "../primitive.h"

#define POKER_CHIP_NAME "Poker Chip"
#define POKER_CHIP_VERTICE_COUNT 5249
#define POKER_CHIP_INDICE_COUNT 29874
#define POKER_CHIP_TRIANGLE_COUNT 9958

/**
 * Generated Model Poker Chip
 * Generated at Sun, 30 May 2021 01:23:51 GMT
 * @returns Poker Chip as a primitive.
 */
primitive_t * pokerChipCreate();
