/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#pragma once
#include "../libs.h"

/**
 * Definition of a callback that is used to sort an array.
 * 
 * @param left The left element in the array.
 * @param right The right element in the array.
 * @return -1 for Left priority, 1 for Right and 0 for Equal.
 */
typedef int32_t *arraysort_t(void*, void*);