/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#pragma once
#include <dawn/dawn.h>
#include "flop.h"
#include "winner.h"
#include "../player.h"

void pokerBetPlayerNext(poker_t *poker);
void pokerBetPlayerInit(poker_t *poker, pokerplayer_t *player);
void pokerBetPlayerUpdate(poker_t *poker, pokerplayer_t *player);

void pokerBetInit(poker_t *poker);
void pokerBetUpdate(poker_t *poker);