/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#pragma once
#include "blinds.h"

void pokerBlindsInit(poker_t *poker) {
  poker->round = POKER_ROUND_BLINDS;

  // Now take blinds
  pokerPlayerBet(poker,poker->players+poker->roundSmallBlind, poker->blindSmall);
  pokerPlayerBet(poker,poker->players+poker->roundBigBlind, poker->blindBig);

  printf("Blinds Taken\n");
  pokerDealInit(poker);
}