/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#include "entitytypes.h"

entitytype_t ENTITY_TYPES[ENTITY_TYPE_COUNT] = {
  // ENTITY_TYPE_NULL
  {
    .entityInit = NULL,
    .entityUpdate = NULL,
    .entityRender = NULL,
    .entityDispose = NULL
  },

  // ENTITY_TYPE_PLAYER
  {
    .entityInit = &playerInit,
    .entityUpdate = &playerUpdate,
    .entityRender = &playerRender,
    .entityDispose = &playerDispose
  }
};